{
  "expo": {
    "name": "EMI Social",
    "slug": "emi-social",
    "version": "1.2.5",
    "scheme": "emifellowship",
    "orientation": "portrait",
    "icon": "./assets/icon.png",
    "splash": {
      "image": "./assets/splash.png",
      "resizeMode": "contain",
      "backgroundColor": "#ffffff"
    },
    "updates": {
      "fallbackToCacheTimeout": 0,
      "url": "https://u.expo.dev/c2bb4d4e-4d4d-4f34-a873-7cad78c6023c"
    },
    "assetBundlePatterns": [
      "**/*"
    ],
    "ios": {
      "supportsTablet": false,
      "bundleIdentifier": "com.emi.social",
      "associatedDomains": [
        "applinks:social.emmint.com"
      ],
      "buildNumber": "1.6"
    },
    "android": {
      "adaptiveIcon": {
        "foregroundImage": "./assets/icon.png",
        "backgroundColor": "#FFFFFF"
      },
      "package": "com.emi.social",
      "googleServicesFile": "./google-services.json",
      "versionCode": 9
    },
    "web": {
      "bundler": "metro",
      "favicon": "./assets/favicon.png"
    },
    "extra": {
      "eas": {
        "projectId": "c2bb4d4e-4d4d-4f34-a873-7cad78c6023c"
      }
    },
    "plugins": [
      [
        "expo-notifications"
      ],
      [
        "expo-media-library",
        {
          "photosPermission": "Allow $(PRODUCT_NAME) to access your photos.",
          "savePhotosPermission": "Allow $(PRODUCT_NAME) to save photos.",
          "isAccessMediaLocationEnabled": true
        }
      ],
      "expo-localization",
      "expo-asset"
    ],
    "runtimeVersion": {
      "policy": "appVersion"
    }
  }
}
